div.content {
    margin-left: 250px;
    padding: 10px;
    height: 100%;
    animation: fadein 1s;
    position: relative;
}

.content .header-content {
    display: inline-block;
}

.content .header-content .title {
    font-size: 30px;
    font-weight: 200;
}

.content .header-content .title {
    font-size: 30px;
    font-weight: 200;
}

img.rounded {
    border-radius: 50% !important;
}

img.banner {
    border-radius: 10px !important;
    border: 1px solid gray;
}

.content .row .icon {
    font-size: 22px;
    cursor: pointer;
}

.content .fill {
    width: 100%;
}

.middle {
    padding: 10px;
}

.content .fill-center {
    width: 100%;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(50%);
    transform: translateY(50%);
}

.card.border-pending {
    border-left : 4px solid #f6c23e;
}

.card.border-reject {
    border-left : 4px solid #e40000;
}

.card.border-confirm {
    border-left : 4px solid #00a716;
}

.reject {
    color: #e40000;
}

.pending {
    color: #f6c23e;
}

.confirm {
    color: #00a716;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}